/*
https://paletton.com/#uid=52j0u0kjPqi9PFXf8v1nQmmsgh-
https://htmlcolorcodes.com/color-picker/
*/

/* Variáveis */

:root {
    --cor-white: #fff;
    --cor-green-dark: #349326;
    --cor-green-dark-sec: #1B740E;

    --cor-black: #000;
    --cor-yellow: #D3CD14;

    --cor-brown: #934e26;

    --cor-blue: #263593;

    --cor-magenta: #932634;
}

/* Geral */
.content {
    min-height: calc(100vh - 56px - 122px - 435px - 55px);
}

.ml-0 {
    margin-left: 0 !important;
}

.card-title {
    color: var(--cor-green-dark-sec);
}

.text-bg-success {
    background-color: var(--cor-green-dark-sec) !important;
}

.bg-success {
    color: var(--cor-white);
    background-color: var(--cor-green-dark-sec) !important;
}

.bg-brown {
    color: var(--cor-white);
    background-color: var(--cor-brown) !important;
}

.bg-blur {
    background-color: rgba(0, 0, 0, 0);
    backdrop-filter: blur(5px);
}

.form-control,
.btn {
    border-radius: unset;
}

.btn-outline-success {
    color: var(--cor-green-dark);
    border-color: var(--cor-green-dark);
}

.btn-success,
.btn-outline-success:hover {
    background-color: var(--cor-green-dark);
    border-color: var(--cor-green-dark);
}

.btn-success:hover {
    background-color: var(--cor-green-dark-sec);
    border-color: var(--cor-green-dark-sec);
}

.active>.page-link,
.page-link.active {
    background-color: var(--cor-green-dark-sec);
    border-color: var(--cor-green-dark-sec);
}

.page-link,
.page-link:hover {
    color: var(--cor-green-dark-sec);
}

a {
    color: var(--cor-green-dark-sec);
    text-decoration: none;
}

.c-pointer {
    cursor: pointer;
}

.imagem-quadrada {
    width: 250px;
    height: 250px;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

/* Top Site */

#top-site {
    color: var(--cor-white);
    background-color: var(--cor-green-dark);
}

/* Menu */

.img-logo-menu {
    height: 80px;
}

.navbar {
    background-color: var(--cor-green-dark-sec);
}

.navbar .nav-item>.nav-link {
    color: var(--cor-white);
    font-size: 1.1em;
    text-transform: uppercase;
}

/* Banner */

#sec-banner {
    font-size: 1.3em;

    /* min-height: 300px; */

    /* background-image: url(../img/bg.png); */
    background-position: center;
}

#sec-banner label {
    color: var(--cor-white);
    font-weight: bold;
}

#sec-banner .card {
    border: unset;
}

#sec-banner .form-control {
    border: unset;
}

.form-control::placeholder {
    color: var(--cor-white);
}

.form-control::-moz-placeholder {
    color: var(--cor-white);
}

.form-control:-ms-input-placeholder {
    color: var(--cor-white);
}

.form-control::-webkit-input-placeholder {
    color: var(--cor-white);
}

/* Links Úteis */

#links-uteis a.item-links-uteis {
    background-color: #cecece;
    text-decoration: none;
}

#links-uteis .item-links-uteis-icon {
    border-radius: 6px 6px 0 0;
    color: var(--cor-white);
    background-color: var(--cor-green-dark-sec);
}

#links-uteis .item-links-uteis-description {
    border-radius: 0 0 6px 6px;
    font-weight: bold;
    text-align: center;
    color: var(--cor-black);
    background-color: var(--cor-yellow);
}

/* Links Destaque */

#sec-areas a {
    text-decoration: none;
}

#sec-areas a.card:hover {
    color: var(--cor-white) !important;
    box-shadow: 1px 1px 5px #555;
    background-color: var(--cor-green-dark) !important;
}

/* Notícias Destaque */

#sec-noticias a {
    text-decoration: none;
}

#sec-noticias a:hover {
    color: var(--cor-green-dark);
}

/* Licitações destaque */

#sec-licitacoes a {
    text-decoration: none;
}

/* Editais destaque */

#sec-editais a {
    text-decoration: none;
}

/* Rodapé */

#footer #logo-footer {
    height: 80px;
    display: block;
}

#footer {
    color: var(--cor-white);
    background-color: var(--cor-green-dark-sec);
}

#footer span {
    display: block;
}

#copy {
    color: var(--cor-white);
    background-color: var(--cor-green-dark);
}

#footer .list-group .list-group-item {
    background: none;
    padding-left: unset;
    word-break: break-word;
    color: var(--cor-white);
}

#footer-links-uteis .list-group-item {
    padding-left: 15px !important;
}

#footer-links-uteis .list-group-item:hover {
    background-color: var(--cor-green-dark);
}

/* Galerias */

#sec-galerias .item-galeria {
    height: 150px;
    text-decoration: none;
    color: var(--cor-white);
}

#sec-galerias .item-galeria .bg-item-galeria {
    min-height: 150px;
    background-size: cover;
    background-position: center;
}

#sec-galerias .item-galeria .bg-item-galeria {
    min-height: 150px;
    background-size: cover;
    background-position: center;
}

#sec-galerias .item-galeria .overlay {
    display: none;

    left: 0;
    top: -150px;

    width: 100%;
    height: 150px;

    cursor: pointer;
    position: relative;
}

#sec-galerias .item-galeria:hover .overlay {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.7);

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.modo-escuro * {
    filter: grayscale(100%) !important;
    background-color: #333333 !important;
    color: #ffffff !important;
}

/* OWL Carrossel */

.owl-dots {
    text-align: center;
}

.owl-dots button.owl-dot.active span,
.owl-dots button.owl-dot:hover span {
    background-color: var(--cor-green-dark);
    border-radius: 50%;
    height: 12px;
    width: 12px;
    position: absolute;
    top: 1px;
    left: 1px;
}

.owl-dots button.owl-dot {
    border: 1px solid gray;
    background: var(--cor-white);
    border-radius: 50%;
    height: 16px;
    width: 16px;
    position: relative;
    margin: 2px;
}